
/* Font Weights */
; FW_DONTCARE         0
; FW_THIN             100
; FW_EXTRALIGHT       200
; FW_LIGHT            300
; FW_NORMAL           400
; FW_MEDIUM           500
; FW_SEMIBOLD         600
; FW_BOLD             700
; FW_EXTRABOLD        800
; FW_HEAVY            900

[DevInfoEdit]
FontName=微软雅黑
FontSize=10
FontStyle=400
[DevInfoEdit2]
FontName=微软雅黑
FontSize=12
FontStyle=400
[DevInfoChart]
FontName=微软雅黑
FontSize=9
FontStyle=400
[MainDlgButton]
FontName=微软雅黑
FontSize=9
FontStyle=400
[MainDlgButtonBold]
FontName=微软雅黑
FontSize=9
FontStyle=700
[NoDevice]
FontName=微软雅黑
FontSize=11
FontStyle=400
[DevInfoBig]
FontName=微软雅黑
FontSize=13
FontStyle=600
[ListBottomSmall]
FontName=微软雅黑
FontSize=9
FontStyle=400
